bundles
Archive all monitored models for a bundle
Archive all monitored models for a bundle. This is typically done when a bundle is archived.
POST
/
api
/
governance
/
v1
/
bundles
/
{id}
/
archive-endpoints
Archive all monitored models for a bundle
curl --request POST \
--url https://mycluster.domino.tech/api/governance/v1/bundles/{id}/archive-endpointsimport requests
url = "https://mycluster.domino.tech/api/governance/v1/bundles/{id}/archive-endpoints"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://mycluster.domino.tech/api/governance/v1/bundles/{id}/archive-endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}Path Parameters
ID of the bundle whose monitored models are to be archived
Response
OK
Last modified on August 18, 2026
Related topics
Update monitored model entrySet monitored model as governedDrift detection for monitored modelsSet up notificationsWas this page helpful?
⌘I
Archive all monitored models for a bundle
